.u-section-1 .u-sheet-1 {
  min-height: 615px;
}

.u-section-1 .u-group-1 {
  min-height: 701px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 44px;
  margin-top: 116px;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  width: 202px;
  height: 202px;
  background-image: url("images/Kind_ernst2.jpg");
  background-position: 71.82% 50%;
  background-size: cover;
  filter: none;
  margin: 22px auto 0 444px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  width: 815px;
  margin: 25px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 280px 0 255px;
}

.u-section-1 .u-text-3 {
  width: 734px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 47px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    height: 36px;
  }

  .u-section-1 .u-image-2 {
    background-position: 87.44% 50%;
    margin-left: 343px;
  }

  .u-section-1 .u-text-1 {
    line-height: 43.2px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 180px;
    margin-left: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 28px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 285px;
    margin-left: 444px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 70px;
    margin-left: 45px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-image-1 {
    height: 21px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 195px;
    margin-left: 338px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-1 .u-image-1 {
    height: 13px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 95px;
    margin-left: 138px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    line-height: 1.2;
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 140px;
}

.u-section-2 .u-group-1 {
  min-height: 140px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 143, 3, 0.7), rgba(255, 143, 3, 0.7));
  background-size: cover;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-group-2 {
  width: 900px;
  height: auto;
  min-height: 89px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  line-height: 1.3;
  font-size: 1.5rem;
  font-style: italic;
  margin: 0 29px 0 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.25em;
  margin-right: 5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 24px;
    padding-top: 24px;
  }

  .u-section-2 .u-group-2 {
    width: 880px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    font-weight: 500;
    margin-right: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-2 {
    width: 660px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-2 {
    width: 320px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 668px;
}

.u-section-3 .u-group-1 {
  min-height: 668px;
  background-image: none;
  height: auto;
  margin: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 60px 60px 30px;
}

.u-section-3 .u-text-1 {
  margin: 48px 61px 0 50px;
}

.u-section-3 .u-text-2 {
  background-image: none;
  margin: 21px 110px 0 50px;
}

.u-section-3 .u-text-3 {
  margin: 50px 61px 0 50px;
}

.u-section-3 .u-text-4 {
  background-image: none;
  margin: 20px 110px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 896px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-4 .u-image-1 {
  min-height: 202px;
  background-image: url("images/Kind_Herbst.jpg");
  background-position: 50% 27.28%;
}

.u-section-4 .u-group-1 {
  min-height: 202px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(125, 72, 53, 0.5), rgba(125, 72, 53, 0.5));
  background-size: cover;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 24px;
}

.u-section-4 .u-text-1 {
  line-height: 1.3;
  font-size: 1.5rem;
  font-weight: 500;
  font-style: italic;
  width: 799px;
  margin: 57px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    min-height: 192px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: 683px;
    margin-top: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    min-height: 187px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 153px;
  }

  .u-section-4 .u-group-1 {
    min-height: 206px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    width: 320px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 816px;
}

.u-section-5 .u-group-1 {
  min-height: 816px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 60px 60px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 61px 0 50px;
}

.u-section-5 .u-text-2 {
  background-image: none;
  margin: 23px 110px 0 50px;
}

.u-section-5 .u-text-3 {
  margin-left: 50px;
  margin-right: 110px;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-5 .u-text-4 {
  margin: 41px 110px 0 50px;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 110px 0 50px;
}

.u-section-5 .u-text-6 {
  margin: 20px 110px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-6 .u-image-1 {
  min-height: 202px;
  background-image: url("images/Kindbarfuss.jpg");
  background-position: 50% 49.06%;
  background-size: cover;
}

.u-section-6 .u-group-1 {
  background-image: linear-gradient(to bottom, rgba(125, 72, 53, 0.5), rgba(125, 72, 53, 0.5));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 202px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 24px;
}

.u-section-6 .u-text-1 {
  font-weight: 500;
  line-height: 1.3;
  font-size: 1.5rem;
  font-style: italic;
  width: 706px;
  margin: 58px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    min-height: 192px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    min-height: 187px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    min-height: 153px;
  }

  .u-section-6 .u-text-1 {
    width: 320px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 392px;
}

.u-section-7 .u-group-1 {
  min-height: 393px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 60px 60px 54px;
}

.u-section-7 .u-text-1 {
  margin: 0 110px 0 50px;
}

.u-section-7 .u-text-2 {
  margin: 36px 61px 0 50px;
}

.u-section-7 .u-text-3 {
  background-image: none;
  margin: 34px 110px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -1px;
    margin-bottom: -1px;
    height: auto;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 52px;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -2px;
    margin-bottom: -2px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -3px;
    margin-bottom: -3px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 533px;
}

.u-section-8 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 534px;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 17px;
  padding-right: 17px;
  padding-bottom: 0;
}

.u-section-8 .u-text-1 {
  animation-duration: 1000ms;
  margin: 48px 157px 0 90px;
}

.u-section-8 .u-text-2 {
  margin: 26px 200px 0 90px;
}

.u-section-8 .u-text-3 {
  animation-duration: 1000ms;
  margin: 20px 426px 0 90px;
}

.u-section-8 .u-text-4 {
  margin: 20px 217px 0 90px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 47px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-right: 90px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 316px;
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: 107px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 0 30px 20px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 156px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 96px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 16px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-8 .u-group-1 {
    margin-bottom: -1px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }
}